2011年1月 4日

[vine-users:080804] Re:無線LAN設定

竹中@京都です。

On 2011/01/04, at 20:36, IWAI, Masaharu wrote:

> 岩井です。
>
> 2011/1/4 竹中 浩 <hiro-takenaka_50@xxxxx>:
>> 私も、5.1から5.2RC1にバージョンアップする時無線

>> LANでは手こずりました。
>> 以下の手順を試してみて下さい。但し、私の場合は、Vine 5.2-
>> ppcをiMac G4
>> に入れている場合なので、参考になるかどうか分かりませんが、
>> linuxwireless.org
>> は頼りになりました。
>
> うーん。
> 基本的には、5.1で問題なく認識するドライバは5.2でも
> 問題なく認識するはずです。
> もし、5.1で問題なく認識するドライバが5.2では認識し
> ないということであれば、
> そればバグなはずなので、修正する必要があると思っています。
>
> ということで、
> 1, 認識したときのkernelのRPMパッケージのバージョン
> (故意にkernelを消さない限り、1つ前のものは残ってる
> はず)
> 2, 認識しないときのkernelのRPMパッケージのバージョン
> 3, ハードウェア(無線LANデバイス)の名称と使っているドラ
> イバ
> を教えていただけますか?

1.はクリーンインストールした為に、kernelのRPMパッ
ケージバージョンは精確には分かりませんが、
こまめにapt-get updateをしていたので、多分、5.1の最
終バージョン kernel-2.6.27-52vl5.ppc.rpm
だと思います。
2.もクリーンインストールしたので分かりません。5.1RC1 for
Pmacに使われていたカーネルです。
3.に関しては、Mac OSXのシステムプロファイラで確認すると、
AirMac Extreme (ドライバは、
Broadcom BCM43XX ver.4.170.25.8)です。

私の場合RC1にした時に手こずったので、5.2の正式版をイ
ンストールする時も、即、Linuxwireles.orgの
ドライバをインストールしてしまいました。そのために、CD版で
はインストールされないb43-openfwwf
をインストールして無線LANカードを認識するかどうかは分かり
ません。

その他、先程のメールでは触れませんでしたが、system-config-
networkだけでは、適切なifcfgが作成
されないので、エディターで、/etc/system-config-networkscripts/
ifcfg-wlan0を編集しました。

RC1にした時は、全く訳が分からない状態でしたので、あまり理路整然
とした対処方法にはなっていない
事をお詫びします。

竹中 浩


_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2011年1月 4日 21:34
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/101138
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。